@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

body {
	background-image: url('../img/body_bg.jpg');
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
}

* {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #fff;
}

a, 
a:hover,
a:active {
	text-decoration: none;
}

.table_wrapper {
	display: table;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0,0.8);
	text-align: center;
	vertical-align: middle;
}

.table_content {
	display: table-cell;
	width: 100%;
	height: 100%;	
	text-align: center;
	vertical-align: middle;
}

#logo {
	margin-bottom: 3.5vh;
}

h1 {
	font-weight: 300;
	font-size: 66px;
	line-height: 1;	
}

#leader {
	max-width: 500px;
	margin: 3.5vh auto;
	padding: 0px;
	font-size: 20px;
	line-height: 30px;
}

.splash_contact {
	margin-top: 3.5vh;
	margin-bottom: 2vh;
}

.splash_contact a {
	color: #fff;
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	max-width: 300px;
	margin-left: 15px;
	margin-right: 15px;
}

.splash_contact_block {
	display: block;
	margin-bottom: 15px;	
	text-align: center;
}

.splash_contact_block input[type="email"] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-align: center;
	background: #000;
	border: 1px #fff solid;
	padding: 10px;
	padding-bottom: 13px;
	font-size: 20px;
	outline: none;
	display: block;
	width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.splash_contact_block input[type="button"] {	
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-align: center;
	background: #485121;
	border: 1px #fff solid;
	padding: 8px 15px;	
	padding-bottom: 10px;
	font-size: 16px;
	outline: none;
	border-radius: 3px;
	font-weight: 400;
	margin: 0 auto;
}

.splash_social ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.splash_social ul li {
	text-align: center;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

.splash_social ul li a {
	display: block;
}

#splash_contact_wrapper div.wpcf7-response-output {
	max-width: 500px;
    margin: 0 auto;
    margin-top: 25px;
    padding: 15px;
    background: #000;
}

@media (max-width: 992px) {
	
	h1 {
		font-size: 50px;
	}
	
	.splash_contact_block input[type="email"] {
		max-width: 75%;
	}
}

@media (max-width: 600px) {
		
	
	.splash_contact_block input[type="email"] {
		max-width: 90%;
	}
	
	.splash_contact {
		margin-top: 7.5vh;
	}
	
	
	.splash_contact a {
		max-width: none;
		text-align: center;
		display: block;
		margin-bottom: 20px;	
	}
	
	.splash_social {
		margin-top: 50px;
	}
}
